@font-face {
	font-family: 'ColaborateBoldRegular';
	src: url('../fonts/pang/ColabBol.otf');
}

@font-face {
	font-family: 'ColaborateMediumRegular';
	src: url('../fonts/pang/ColabMed.otf');
}

@font-face {
	font-family: 'ColaborateRegular';
	src: url('../fonts/pang/ColabReg.otf');
}

@font-face {
	font-family: 'ColaborateLightRegular';
	src: url('../fonts/pang/ColabLig.otf');
}

@font-face {
	font-family: 'ColaborateThinRegular';
	src: url('../fonts/pang/ColabThi.otf');
}

html {
	font: 12px "Lucida Grande", Trebushet MS, Arial;
	color: #333;
}

a:link, a:visited, a:active {
	text-decoration: none;
	color: #333;
}

a:hover {
	color: #999;
}

.title a:hover:after {
	content: " »";
}

h1, .title {
	font: 42px ColaborateThinRegular;
	color: #000;
	padding: 0 0 12px 0;
	padding: 0;
	padding-bottom: -10px;
}

h2 {
	font: 20px ColaborateThinRegular;
	color: #000;
	padding: 0;
	margin-top: 20px;
	margin-bottom: 0;
}

h3 {
	font: 2.8em ColaborateBoldRegular;
	color: #807f7a;
	margin: 100px auto 18px auto;
	text-align: center;
}

h3 + p {
	font-size: 1.4em;
	color: #a3a2a0;
	text-align: center;
}

h4 {
	font: 2.8em ColaborateThinRegular;
	color: #666;
	width: 100%;
	border-bottom: 1px solid #CCC;
	padding: 0 0 10px 0;
}

ul.menu span.menu_header {
	font: 2.4em ColaborateThinRegular;
	color: #666;
	margin: 18px 0 18px -2px;
	display: block;
}


ul.menu a:hover, ul.menu a:hover span.menu_header {
	color: #000;
}

ul.menu a,
.light p,
.light a,
.content_timestamp {
	color: #999;
}

.light .title {
	color: #FFF;
}

/*######### Content End ####################*/
